Subject: Re: Cygwin git dies silently

From: Clemens Buchacher <[email-masked]>
Date: Tue, 22 Sep 2009 09:08:52 +0200

[re-adding the list to Cc for future reference]

On Mon, Sep 21, 2009 at 03:37:43PM -0700, John Ousterhout wrote:

> your message eventually led me to the problem, which
> is that somehow I didn't have libz installed.  Once I installed libz
> git is now working.

I'm surprised that cygwin did not take care of installing the dependencies
for you. After all, you were installing the version "that came with cygwin"?
If that is the case, please file a bug report with cygwin, because it's
clearly a problem with their packaging.

Thanks,
Clemens